PdfMenuLink=pdf menu link
PdfMenuLink.##CONTEXT##=This is the ALT text (tooltip) displayed on a button.
DocumentMenuLink=document menu link
ZipMenuLink=zip menu link
XlsMenuLink=xls menu link
TextMenuLink=text menu link
PowerPointMenuLink=power point menu link
JavaMenuLink=java menu link
BatMenuLink=bat menu link
ExecutableMenuLink=executable menu link
CommandMenuLink=command menu link
InternetExplorerMenu=internet explorer menu link
HtmlMenuLink=html menu link
HtmMenuLink=htm menu link
IniMenuLink=ini menu link
AccessDatabaseMenuLi=access database menu link
MusicMenuLink=music menu link
ImageMenuLink=image menu link
UnknownMenuLink=unknown menu link
DefaultMenuLink=default menu link
